--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Construct the master Gem index file.
constants: []

full_name: Gem::Indexer::MarshalIndexBuilder
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: end_index
name: MarshalIndexBuilder
superclass: Gem::Indexer::MasterIndexBuilder
